cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Help us improve the PTC Community by taking this short Community Survey! X

Error

LC_706278
3-Visitor

Error

I am using Creo Parametric Release 5.0 and Datecode5.0.2.0

Hello.
In the console of my BitDefender antivirus, vulnerability messages have appeared for applications with different versions of
-Apache Software Foundation log4j
- Faster XML Jackson
- XStream Project XStream
on most computers that have Creo installed. Java is no longer installed on these computers, so I don't know what I have to do to solve this problem.

Can you help me, please?

Greetings.

 

Translated with Google Translate on 25th August 2022 by Iuliana Lazar

5 REPLIES 5
StephenW
23-Emerald II
(To:LC_706278)

Hello.
At the moment I still haven't solved the problem.
At some points it asks to run a .jar file
But how can I do it if I don't have Java installed on my computer?
Thanks.

remy
21-Topaz I
(To:LC_706278)

Hi the notification is visible from Bitdefender. Have you filed a desk ticket there?

LC_706278
3-Visitor
(To:remy)

Yes. 

 Bitdefender says that the problem is with the Apache product. What needs to be updated

So far, many errors in the Bitdefender console have "alone" disappeared.
The ones that still appear are PCs that are on holidays.

Next week I'll explain the ending

Top Tags